.scene{
width:100%;
margin:auto;
text-align:center;
}

svg{
width:100%;
height:500px;
}

/* ウイルス */

.virus-body{
fill:#dfe6f2;
}

/* Hタンパク */

.Hstem{
fill:#6f88b6;
}

.Hhead{
fill:#6f88b6;
}

/* Fタンパク */

.Fstem{
fill:#9fb3da;
}

.Fhead{
fill:#9fb3da;
}

/* 細胞 */

.cell{
fill:#c6d1e2;
stroke:#c6d1e2;
stroke-width:5px;
}

/* SLAM */

.slam-stem{
fill:#8fa2bb;;
}

.slam-head{
fill:#8fa2bb;
}

/* SLAM揺れ */

.slam-wiggle{

animation:slam-wiggle 2.5s infinite ease-in-out alternate;
transform-origin:0px 0px;

}

@keyframes slam-wiggle{

0%{transform:rotate(-3deg)}
100%{transform:rotate(3deg)}

}


/* --------------- */
/* STEP2　-Fusion- */
/* --------------- */


.fusion-scene{
width:70%;
margin:auto;
text-align:center;
}

/* --------------- */
/* Bezier -Fusion- */
/* --------------- */

.bez-scene{
width:600px;
margin:auto;
}

.bez-cell{
fill:none;
stroke:#7fb3a7;
stroke-width:6;
}

.bez-virus{
fill:none;
stroke:#6f88b6;
stroke-width:6;
}
